<div class="card" *ngIf="song">
  <div class="image-wrapper">
    <mat-icon matTooltip="play" class="play-btn">play_circle_filled</mat-icon>
    <img
      [src]="song.image"
      class="card-img-top"
      alt="..."
      onerror="this.src = '../../../assets/images/attachment-no-image-available.png'"
    />
  </div>

  <div class="card-body">
    <p class="card-title">{{ song.title }}</p>
    <h5 class="card-text">{{ song.artist }}</h5>
  </div>
</div>
